.nav-left-sidebar.sidebar-dark
  .menu-list
    nav.navbar.navbar-expand-lg.navbar-light
      a.d-xl-none.d-lg-none(href='#') Dashboard
      button.navbar-toggler(type='button' data-toggle='collapse' data-target='#navbarNav' aria-controls='navbarNav' aria-expanded='false' aria-label='Toggle navigation')
        span.navbar-toggler-icon
      #navbarNav.collapse.navbar-collapse
        ul.navbar-nav.flex-column
          li.nav-divider
            | Menu
          li.nav-item
            a.nav-link(href='/' class=(name === "index" ? "active" : undefined))
              i.fas.fa-tachometer-alt
              | Dashboard
              span.badge.badge-success 6
          li.nav-item
            a.nav-link(href='/servers' class=(name === "servers" ? "active" : undefined))
              i.fas.fa-server
              | Serveurs
          li.nav-item
            a.nav-link(href='/tags' class=(name === "tags" ? "active" : undefined))
              i.fas.fa-tags
              | Tags
          li.nav-item
            a.nav-link(href='/services' class=(name === "services" ? "active" : undefined))
              i.fas.fa-chart-bar
              | Services
